@charset "UTF-8";
/* CSS Document */
/*
Here are some commonly used CSS class selectors which 
-class rules can applied to multiple elements on a page
-can be applied in any combination
*/
@font-face {/*instructions to browser where to find your custom font*/
	font-family: customName1;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/filename1.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/filename1.eot)/*.eot for IE browsers*/	
}
@font-face {/*instructions to browser where to find your custom font*/
	font-family: customName2;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/filename2.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/filename2.eot)/*.eot for IE browsers*/	
}
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
	display:block;/*only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: Verdana, sans-serif;/*change this for your design*/
	font-size: 100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color: rgba(0,0,0,1.00);/*main text color, default black, change as needed*/
	margin: 0;/*removes default edges*/
	padding: 0;/*removes default settings*/
	z-index: 0;
	background-repeat: no-repeat;
	background-color: #78BE7E;
	background-image: url(../images/strips.png);
	background-position: -83px -31px;
	background-size: 862px auto;
}
#centeringDiv {
	width: 980px;/*optimum width for both desktops, laptops, and tablets*/
	height: 750px;/*optimum height for both desktops, laptops, and tablets*/
	margin: 0 auto;/*0 = no margin for top and bottom and auto = same margin for left and right*/
	position: relative;/*all children divs inside centeringDiv take their (x,y) position from top left of centeringDiv*/
	z-index: 1;/*stacking order - small numbers a below high numbers*/
	right: -106px;
}
nav {
	position:fixed;/*makes it draggable*/
	width:223px;/*change as needed*/
	height:500px;/*change as needed*/
	margin-top:-250px;
	top: 50%;
	z-index:1000;/*stacking order, bigger numbers are on top*/	
}
.btn {
	position: relative;/*makes it draggable*/
	text-align: center;
	z-index: 1001;/*stacking order, bigger numbers are on top*/
	width: 223px;
	height: 63px;
	top: 72px;
	cursor: pointer;
	background-image: url(../images/btn-background.png);
	font-family: dawning-of-a-new-day;
	font-style: normal;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 24px;
	border-radius: 11px;
}
#btn0 {

}
#btn1 {
	
}
#btn2 {
	
}
#btn3 {
	
}
#btn4 {
	 	
}
#DUPLICATE-AND-CHANGE-MY-NAME {/*used for a draggable div*/
	position:absolute;/*makes it draggable*/
	top:200px;/*the zero position is from the parent div with position: relative, change as needed*/
	left:100px;/*the zero position is from the parent div with position: relative, change as needed*/
	width:160px;/*change as needed*/
	height:90px;/*change as needed*/
	background:rgba(255,226,0,1.00);/*change as needed*/
	z-index:100;/*stacking order, bigger numbers are on top*/
}
.section {/*used for the main content area*/
	position: relative;
	width: 980px;
	min-height: 600px;
	height: auto;
	z-index: 900;
}
.article {
	position: relative;
	height: auto;
	width:100%;
}
.articleHeader {
	position: relative;
	height: 82px;
	width: 100%;
	text-align: center;
	font-size: 3em;
	font-family: dawning-of-a-new-day;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	background-image: url(../images/header.png);
}
.articleContent {
	position: relative;
	min-height: 550px;
	height: auto;
	overflow: auto;
	width: 100%;
	color: #FFFEFE;
	text-align: right;
	background-image: url(../images/background.png);
	background-repeat: no-repeat;
}
#articleContent0 {
	background-image:url(../images/background0.png);
	
}
#articleContent1 {
	background-image: url(../images/background0.png);
	text-align: left;
	text-indent: 2px;
}
#articleHeader3 {
	background-image: none;
}
article p {
	text-indent: 3em;
}

/*photo gallery styles*/
#thumbnails {
	width:800px;
    height:800px;
    position:relative;
    top:0;
    margin:20px auto;
}
.btnBox {/*container for each thumbanil*/
	float: left;/*allows for reshuffling depending upon window size*/
	position: relative;
	overflow: hidden;
	background-image:url(../images/btnBackground.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.btnBox, .btnBox figure img {
    width:200px;
    height:200px;
}
.btnBox figure img{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 40;
	cursor: pointer;
}
.btnHolder {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
}
.boxHeader {
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 15px;
	margin-bottom: 10px;
}
.boxText {
	width: 80%;
	height: 50%;
	margin:0 auto;
	font-size: 0.9em;
}
.btnView {
	width: 50%;
	margin: 10px auto;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #000000;
	padding: 5px;
	color: #FFFF00;
}
.btnView a:link, .btnView a:visited {
	color: #FFFF00;/*text link color and when visited*/
	text-decoration: none;
}
.btnView a:hover, .btnView a:active {
	color: #FF6666;/*text hover color and when active or as mouse is pressed down*/
	text-decoration: none;
}
/*end photo gallery styles*/

.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.frame p, figure p, figcaption p {/*for any paragraphs inside photo frames*/
	text-indent: 0px;
}
footer {
	position:absolute;
	text-align:center;
	width:calc(100%-10px);
	height:20px;
	padding:5px;
	font-size:0.9em;
	z-index:800;/*stacking order - below article, nav, and .btn*/		
}
.floatLeft {/*positions an element on the left of parent div and have text wrap around it*/
	float: left;
}
.floatRight {/*positions an element on the right of parent div and have text wrap around it*/
	float: right;
}
.centerText {/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
	text-align: center;
}
.centerBox {/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
	margin:0 auto;
	clear: both;
}
.clearFloats {/*apply to div tags - clears away and floating or text wrapping*/
	clear: both;
}
.wrap {
	-webkit-shape-margin:0.1rem;/*This determines how close you want the text to be to the image*/
	-moz-shape-margin:0.1rem;/*rem stands for root em - you are changing the size relative to the size of 1em of the body (root) css instead of relative to the font-size of the parent container*/
	-ms-shape-margin:0.1rem;
	-o-shape-margin:0.1rem;
	shape-margin:0.1rem;
}
#uniqueID {/*Repeat this blcok for all image you want text to wrap around*/
	-webkit-shape-outside: url("../images/Rosas_family.png");/*IMPORTANT!!!! - the URL path is relative to the CSS file, NOT the html file*/
	-moz-shape-outside: url("../images/Rosas_family.png");
	-ms-shape-outside: url("../images/Rosas_family.png");
	-o-shape-outside: url("../images/Rosas_family.png");
}
.roundedCorners10 {/*apply to img tags for rounded corners*/
	border-radius: 10px;
	-webkit-border-radius: 10px;/*webkit is for Chrome and Safari browsers*/
	-moz-border-radius: 10px;/*moz is for Firefox browsers*/
	-ms-border-radius: 10px;/*ms is for Internet Explorer browsers*/
	-o-border-radius: 10px;/*o is for Opera browsers*/
}
.roundedCorners15 {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}
.roundedCorners20 {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.boxShadow5 {/*apply to div or img tags for shadows*/
	box-shadow: 5px 5px 5px #000000;
	-webkit-box-shadow: 5px 5px 5px #000000;
	-moz-box-shadow: 5px 5px 5px #000000;
	-ms-box-shadow: 5px 5px 5px #000000;
	-o-box-shadow: 5px 5px 5px #000000;
}
.boxShadow10 {
	box-shadow: 10px 10px 10px #000000;
	-webkit-box-shadow: 10px 10px 10px #000000;
	-moz-box-shadow: 10px 10px 10px #000000;
	-ms-box-shadow: 10px 10px 10px #000000;
	-o-box-shadow: 10px 10px 10px #000000;
}
.textShadow5 {/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
	text-shadow: 5px 5px 10px #000000;
	-webkit-text-shadow: 5px 5px 10px #000000;
	-moz-text-shadow: 5px 5px 10px #000000;
	-ms-text-shadow: 5px 5px 10px #000000;
	-o-text-shadow: 5px 5px 10px #000000;
}
.textShadow10 {
	text-shadow: 10px 10px 20px #000000;
	-webkit-text-shadow: 10px 10px 20px #000000;
	-moz-text-shadow: 10px 10px 20px #000000;
	-ms-text-shadow: 10px 10px 20px #000000;
	-o-text-shadow: 10px 10px 20px #000000;
}
